Bank Kalteng (Phase 2) - Feature #1353

kalkulasi pada form travel
07/13/2022 10:41 AM - Fachrul Hardianto

Status: Closed Start date: 07/13/2022
Priority: Immediate Due date: 07/13/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description
Dear Developer,
Mohon dibantu untuk :
1. kolom Plan dapat menghitung otomatis nilai nominal dari kolom Number x Rate.
» Cost

Q Add | W Delete

End Date Currency Cost Type Number Rate Cost Description Cost Center Plan Settlement Approval Notes
17 1aor022 Ro " BiayaTrans... | 1 "1500.. | piavataxi " DivisiBisnis | 4500,

» Total Cost

| @ calculate

Curren... Total ... Total Settlem... Total Appr.. Balance Settle.. Balance Appr...

2. Tombol Calculate belum berfungsi. seharusnya jika di klik tombol calculate maka di bawah nya akan tampil summary dari cost.

- kolom no.1 pada gambar adalah total/summary plan pada cost

- kolom no.2 pada gambar adalah total/summary Settlement pada cost
- kolom no.3 pada gambar adalah total/summary Approval pada cost

- kolom no.4 pada gambar adalah kolom no.1 - kolom no 2

- kolom no.4 pada gambar adalah kolom no.1 - kolom no 3

Semoga dapat di mengerti
Terimakasih.

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

History

#1 - 07/13/2022 10:50 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 07/13/2022 03:06 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fahrul , udah bisa di test ya

makasih

#3 - 07/13/2022 03:15 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

07/02/2025

1/2



http://103.168.134.28:31130/

Ok Done Bang Azid.. Thanks..
